/* CSS Document */

BODY,TD {

font-family: tahoma, verdana;
font-size: 11px;
}

.menu_vert_csik {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.menu_link:link {
font-family: Tahoma,Verdana;
font-weight: bold;
font-size:10px;
color:#626262;
text-decoration:none;
}
.menu_link:visited {
font-family: Tahoma,Verdana;
font-weight: bold;
font-size:10px;
color:#626262;
text-decoration:none;
}
.menu_link:hover {
font-family: Tahoma,Verdana;
font-weight: bold;
font-size:10px;
color:#996600;
text-decoration:none;
}
.menu_link:active {
font-family: Tahoma,Verdana;
font-weight: bold;
font-size:10px;
color:#626262;
text-decoration:none;
}


.menu_link_bottom:link {
font-family: Tahoma,Verdana;
font-size:9px;
color:#EFEFEF;
text-decoration:none;
}
.menu_link_bottom:visited {
font-family: Tahoma,Verdana;
font-size:9px;
color:#EFEFEF;
text-decoration:none;
}
.menu_link_bottom:hover {
font-family: Tahoma,Verdana;
font-size:9px;
color:#990000;
text-decoration:none;
}
.menu_link_bottom:active {
font-family: Tahoma,Verdana;
font-size:9px;
color:#EFEFEF;
text-decoration:none;
}
.flag:link {
font-family: Tahoma,Verdana;
font-size:9px;
color:#000000;
text-decoration:none;
}
.flag:visited {
font-family: Tahoma,Verdana;
font-size:9px;
color:#000000;
text-decoration:none;
}
.flag:hover {
font-family: Tahoma,Verdana;
font-size:9px;
color:#990000;
text-decoration:none;
}
.flag:active {
font-family: Tahoma,Verdana;
font-size:9px;
color:#000000;
text-decoration:none;
}
.title {
font-family:Tahoma, Verdana;
font-size: 19px;
color:#FFFFFF;
}
.parters {
	background-image: url(hu/web_images/partners.jpg);
	background-repeat:no-repeat;
	background-position: right;
}
.elerhetoseg {
font-family: Tahoma,Verdana;
font-size: 10px;
color: #006699;
}
.kiscimek {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: bold;
	color:#006699;
	text-transform: uppercase;
}
.cim {
font-family: Tahoma, Verdana;
font-size: 16px;
font-weight: bold;
color:#006699;
}
.keret {
	border: 1px solid #D8D8D8;
	padding: 5px;
	margin: 5px;
}
.links:link {
	font-family: Tahoma,Verdana;
	font-weight: bold;
	font-size:10px;
	text-transform:uppercase;
	color:#006699;
	text-decoration:none;
	vertical-align: 1px;

}
.links:visited {
font-family: Tahoma,Verdana;
font-weight: bold;
text-transform:uppercase;
font-size:10px;
color:#006699;
text-decoration:none;
vertical-align: 1px;
}
.links:hover {
font-family: Tahoma,Verdana;
font-weight: bold;
font-size:10px;
text-transform:uppercase;
color:#996600;
text-decoration:none;
vertical-align: 1px;
}
.links:active {
font-family: Tahoma,Verdana;
font-weight: bold;
font-size:10px;
text-transform:uppercase;
color:#006699;
text-decoration:none;
vertical-align: 1px;
}

.cim2 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	line-height: 20px;
}
.email_link:link {
font-family: Tahoma,Verdana;
font-size:11px;
font-weight: bold;
color:#006699;
text-decoration:none;
}
.email_link:visited {
font-family: Tahoma,Verdana;
font-size:11px;
font-weight: bold;
color: #006699;
text-decoration:none;
}
.email_link:hover {
font-family: Tahoma,Verdana;
font-size:11px;
font-weight: bold;
color:#990000;
text-decoration:none;
}
.email_link:active {
font-family: Tahoma,Verdana;
font-size:11px;
font-weight: bold;
color: #006699;
text-decoration:none;
}
.nagyborder {
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
}
.kisborder {
	border: 1px solid #D8D8D8;
	text-align: center;
	background-color:#FFFFFF;
}
.gal_cim {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #006699;
}
.emu:link {
font-family: Tahoma,Verdana;
font-size:9px;
color:#999999;
text-decoration: underline;
}
.emu:visited {
font-family: Tahoma,Verdana;
font-size:9px;
color:#999999;
text-decoration: underline;
}
.emu:hover {
font-family: Tahoma,Verdana;
font-size:9px;
color: #993333;
text-decoration:none;
}
.emu:active {
font-family: Tahoma,Verdana;
font-size:9px;
color:#999999;
text-decoration: underline;
}